PDA

View Full Version : Help : Dawn of Magic



MontyR
01.05.2007, 19:11
I'm trying to run Dawn of Magic, with Starforce protection, with deamon tools & yasu but it keeps giving the error that i''m using an emulation. How can i fix this problem?

Tnx

Blazkowicz
01.05.2007, 21:27
You dont need YASU for StarForce. See related threads next time.

korn2006
03.05.2007, 14:59
I'm trying to run Dawn of Magic, with Starforce protection, with deamon tools & yasu but it keeps giving the error that i''m using an emulation. How can i fix this problem?
Tnx

In order to avoid this error message disable all emulations.